/*     840265 : 한줄 텍스트      */
.bg01 {background-image:url('/img_up/shop_pds/bestent13/build/option/gong-tong-sang-dan61718245652.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 90px 15px; background-size: cover; text-align:center; color:#000; position:relative; }

.top_title {width:100%; }
.top_title  span { font-weight:300; font-size:16px; color:{$farm_set[color]}; letter-spacing:1px; text-transform:uppercase; }
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin: 10px 0;padding:0; font-weight:700; font-size:24px; color:{$farm_set[color]};  line-height: 1em; text-transform:uppercase; position:relative;}
.top_title p::after { content:""; display:block; width:60px; height:2px; background:#000; margin:20px auto;}

.textarea__970185__ p {margin:0;padding:0px; font-size:16px;font-weight:500;color:{$farm_set[color]};letter-spacing:0;line-height:1.4em;
}

.textarea__970185__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

.scroll>a { padding-top: 60px; position:absolute;}
.scroll>a>span{position: absolute;  top: 14px;  left: 50%;  width: 30px;  height: 50px;  margin-left: -15px;  border: 2px solid #444;  border-radius: 50px; box-sizing: border-box;}
.scroll>a>span::before{position: absolute; top: 10px; left: 50%; content: ''; width: 6px; height: 6px; margin-left: -3px; background-color: #444; border-radius: 100%; -webkit-animation: sdb 1.5s infinite; animation: sdb 1.5s infinite; box-sizing: border-box;}
.scroll>a span::after {position: absolute; bottom: -18px; left: 50%;  width: 18px; height: 18px; content: ''; margin-left: -9px; border-left: 2px solid #444; border-bottom: 2px solid #444; -webkit-transform: rotate(-45deg);  transform: rotate(-45deg);  box-sizing: border-box; }

@-webkit-keyframes sdb {
  0% {-webkit-transform: translate(0, 0);  opacity: 0; }
40% { opacity: 1;}
  80% { -webkit-transform: translate(0, 20px);  opacity: 0; }
  100% { opacity: 0;}
}
@keyframes sdb {
0% { transform: translate(0, 0); opacity: 0; }
  30% {opacity: 1;  }
  60% { transform: translate(0, 20px);opacity: 0; }
  100% {  opacity: 0;}
}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/bestent13/build/option/gong-tong-sang-dan61718245651.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 30px 0 0; }
.top_title p::after { width:80px; height:2px; margin:30px auto;}
.textarea__970185__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     840285 : 장문 텍스트      */
.textarea__840285__ {padding:40px 0; display:flex;  justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__840285__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__840285__ p span {font-weight:700;}
.textarea__840285__ .title {font-weight:800; font-size:20px; line-height:1emline-height:1.5em;}
.textarea__840285__ .title span {color:#3293da; font-weight:800;}

.textarea__840285__ .pc {display:none;}
.textarea__840285__ .mb {display:block;}

.coll{font-weight:800; color:#27a5df; }
@media all and (min-width:1024px){
	.textarea__840285__ {padding:120px 0;}
	.textarea__840285__ p {font-size:20px;}
	.textarea__840285__ .title {font-size:36px;}

.textarea__840285__ .text{width: 100%; display: flex; justify-content: space-between;}

	.textarea__840285__ .pc {display:block;}
	.textarea__840285__ .mb {display:none;}
}

/*     862715 : 장문 텍스트      */
.textarea__862715__ {padding:0px 0 20px;}
.textarea__862715__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__862715__ .title {font-weight:800; font-size:20px; line-height:1.3em; text-align:center;}
.textarea__862715__ .title span {color:#000;}


.textarea__862715__ .pc {display:none;}
.textarea__862715__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__862715__ {padding:0px 0 60px;}
	.textarea__862715__ p {font-size:20px;}

	.textarea__862715__ .title {font-size:36px; }
	.textarea__862715__ .pc {display:block;}
	.textarea__862715__ .mb {display:none;}
}

/*     862725 : 표 2.0      */
.table__862725__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__862725__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #d00000}
.table__862725__ * {box-sizing:border-box}
.table__862725__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__862725__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__862725__ td.empty__862725__ {padding:50px 20px}
.table__862725__ > .table_inner td{line-height:1.5em; padding:20px;}
@media all and (max-width:767px){
	.table__862725__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__862725__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__862725__ > .table_inner {width:1000px}
	.table__862725__ > .table_inner td{line-height:1.5em; padding:20px 30px;}
}

/*     862765 : 장문 텍스트      */
.textarea__862765__ {padding:40px 0 20px;}
.textarea__862765__ p {margin:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align:center; }
.textarea__862765__ .title {font-weight:800; font-size:20px; line-height:1.3em; }
.textarea__862765__ .title span {color:#000;}
.textarea__862765__ .sub-tit { padding:0; }

.textarea__862765__ .pc {display:none;}
.textarea__862765__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__862765__ {padding:120px 0 60px;}
	.textarea__862765__ p {font-size:20px;}

	.textarea__862765__ .title {font-size:36px; }
	.textarea__862765__ .pc {display:block;}
	.textarea__862765__ .mb {display:none;}
}

/*     862775 : 한줄 텍스트      */
.text__316115__ {padding: 0 10px 40px;}
.text__316115__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: left;}
.text__316115__ p span {font-weight:600; color:#27a5df; display:block; margin-bottom:10px;}
.text__316115__ .sun { display:flex; flex-basis:100%; align-items: center; color:#000; margin:8px 0px; font-size:14px; flex-direction: column; gap:10px;}
.text__316115__ .sun::before {content:""; flex-grow:1; margin:0px; background:#000; height:1px; font-size:0; line-height:0px;}
.text__316115__ .sun::after {content:""; flex-grow:1; margin:0px; background:#000; height:1px;font-size:0; line-height:0px;}
.text__316115__ .circle {border:1px solid #000; width:100%; box-sizing:border-box; border-radius:50px; padding:15px 30px;}

.text__316115__ .pc {display:none;}
.text__316115__ .mb {display:block;}

@media all and (min-width:1024px){
.text__316115__ {padding: 0 0px 120px;}
.text__316115__ p {font-size:20px; text-align: center; }
.text__316115__ .sun {flex-direction: row; gap:0px;}
.text__316115__ .circle {border:1px solid #000; width:300px; height:300px; border-radius: 100%; position:relative;}

.text__316115__ .pc  {display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:300px;}
.text__316115__ .mb {display:none;}

}

/*     867625 : 타이틀 텍스트      */
.bg04 {padding:40px 15px; background-image:url(''); background-repeat: no-repeat;}
.text__634046__ { }
.text__634046__ p { font-size:16px; line-height:1.5em; color:#000; font-weight:400; margin:0; padding:0; }
.text__634046__ h2 { font-size:20px; font-weight:800; color:#27a5df; }
.text__634046__ .line { display:block; border-bottom:2px solid #27a5df; width:60px; }
.text__634046__ .txt { color:#27a5df; font-weight:500; margin-bottom:14px; font-size:20px; }
.text__634046__ p span span{font-weight:bold;}

.text__634046__ .pc {display:none; }
.text__634046__ .mb {display:block; width:100%;}

@media all and (min-width:1024px){
.bg04 {padding:120px 0; background-image:url('/img_up/shop_pds/bestent13/build/option/yang-ap-gi111717130133.png'); background-repeat: no-repeat;   background-position: right 30px;}
.text__634046__ {width:1240px; margin:0 auto; gap:50px;}
.text__634046__ p { font-size:20px; }
.text__634046__ h2 { font-size:30px; }
.text__634046__ .txt { font-size:26px; }

.text__634046__ .pc {display:block; width:60%;}
.text__634046__ .mb {display:none; }
.text__634046__ p span span{font-weight:bold;}
}

/*     866895 : BLANK 컨텐츠      */
.blank__866895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__866895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__866895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__866895__ {height:40px}
}

/*     840315 : 장문 텍스트      */
.textarea__840315__ {padding:0px 0 20px;}
.textarea__840315__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__840315__ .title {font-weight:800; font-size:20px; line-height:1.3em; text-align:center;}
.textarea__840315__ .title span {color:#000;}


.textarea__840315__ .pc {display:none;}
.textarea__840315__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__840315__ {padding:0px 0 60px;}
	.textarea__840315__ p {font-size:20px;}

	.textarea__840315__ .title {font-size:36px; }
	.textarea__840315__ .pc {display:block;}
	.textarea__840315__ .mb {display:none;}
}

/*     862785 : 숫자형 타이틀      */
.num_title__862785__ .content{margin-top: 5px; padding: 0 10px; display: flex; flex-direction: column; align-items: flex-start;}
.num_title__862785__ .num {margin: 0 -10px -15px;padding:0;font-size:25px;font-weight:bold;color:#e5f3fc;text-align:center;line-height:25px;letter-spacing:-.03em;}
.num_title__862785__ .title {margin: -1px -6px 0px 2px; padding:0;font-size:18px;font-weight:600;color:#000;text-align:center;line-height:22px;letter-spacing:-.03em;}
.num_title__862785__ .txt { margin-top:10px; font-size:16px; }

@media all and (min-width:1024px){
	.num_title__862785__ {display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between;}
	.num_title__862785__ .box{width:48%; margin-bottom:50px;}
	.num_title__862785__ .box .img>img{width:100%;}

	.num_title__862785__ .content{margin-top: 10px; padding: 0 10px; display: flex; flex-direction: column; align-items: flex-start;}
	.num_title__862785__ .num {margin: 0 -10px -10px; font-size:40px;text-align:left;line-height:34px;}
	.num_title__862785__ .title {margin:-7px 0 0; font-size:24px;text-align:left;line-height:26px;}
	.num_title__862785__ .txt{margin-bottom: 0px; font-size:20px;  line-height:1.5em;}

}

/*     862825 : 장문 텍스트      */
.textarea__862825__ {padding:40px 0 0px;}
.textarea__862825__ p {margin:0; font-size:16px;font-weight:400;color:#444; line-height:1.5em; text-align:center; }
.textarea__862825__ .title {font-weight:800; font-size:20px; line-height:1.3em; }
.textarea__862825__ .title span {color:#000;}
.textarea__862825__ .sub-tit { padding:0; }
.textarea__862825__ .font_color{font-weight:bold; background:#27a5df; display: inline-block; padding: 10px 10px; color:#fff; font-size:18px; margin-bottom:20px;}
.textarea__862825__ br{display:none;}
.textarea__862825__ .pc {display:none;}
.textarea__862825__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__862825__ {padding:120px 0 0px;}
	.textarea__862825__ p {font-size:20px;}
	.textarea__862825__ br{display:block;}
	.textarea__862825__ .title {font-size:36px; }
	.textarea__862825__ .pc {display:block;}
	.textarea__862825__ .mb {display:none;}
	.textarea__862825__ .font_color{font-weight:bold; background:#27a5df; display: inline-block; padding: 10px; font-size:36px;}
}

/*     862805 : 이미지 (모바일/PC 출력 구분)      */
.img__862805__ {max-width:100%}
.img__862805__ * {box-sizing:border-box}
.img__862805__ a {display:block;vertical-align:top}
.img__862805__ img {vertical-align:top}
.img__862805__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__862805__ .img_m {display:none;}
	.img__862805__ .img_pc {display:block;}
	.img__862805__ .img_pc img {width:px;}
}

/*     862855 : BLANK 컨텐츠      */
.blank__862855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__862855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__862855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__862855__ {height:40px}
}

/*     868145 : BLANK 컨텐츠      */
.blank__868145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__868145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__868145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__868145__ {height:40px}
}

/*     868155 : 한줄 텍스트      */
.text__868155__ { color:#000 }
.text__868155__  .inner { margin-bottom:40px; }
.text__868155__ .img-wrap { width:100%; }
.text__868155__ .tit { width:80%;  background:#fff; margin: -50px auto 0; text-align:center; padding:50px 20px; position:relative; }
.text__868155__ .tit h2 { font-weight:800; font-size:20px; line-height:1.3em; padding:0 0 20px; margin:0; }
.text__868155__ .tit p { margin:0; font-weight:400; line-height:1.5em; font-size:16px; }
.text__868155__ ul { list-style:none; padding:0; margin:0; display:flex; gap:20px; flex-wrap:wrap; }
.text__868155__ ul:first-child { margin-bottom:20px; }
.text__868155__ ul li { width:100%; background:#fff;  overflow: hidden;  }
.text__868155__ .txt {background: #27a5df; display: flex; flex-direction: column; align-items: center; flex-wrap: nowrap; padding: 10px 15px; text-align: center; justify-content: center;  height: 100%; width:30%;}

.text__868155__ .box p{ font-size:15px; font-weight:600; margin:10px auto 0; color: #fff;}
.text__868155__ .box>ul>li{ display: flex; flex-direction: row; align-items: center; flex-wrap: nowrap;}
.text__868155__ .box span {padding: 15px;  font-size:20px; width:70%;  font-size: 16px;  line-height:1.5em;}

.pc{display:none;}
.mb{display:block;}

@media all and (min-width:1024px){
.text__868155__  .inner { margin-bottom:40px; }
.text__868155__ .tit { padding:80px 0; margin: -140px auto 0; }
.text__868155__ .tit h2 { font-size:36px; padding:0 0 20px; }
.text__868155__ .tit p { font-size:20px; }
.text__868155__ .box p { font-size:18px; font-weight:600; }
.text__868155__ .box span {font-size: 18px;}
.text__868155__ ul { flex-wrap:nowrap; gap:40px; }
.text__868155__ ul:first-child { margin-bottom:40px; }
.text__868155__ ul li { width:50%; margin-bottom:0;display: flex; flex-direction: row; flex-wrap: nowrap; align-items: center;}
.text__868155__ .txt {padding: 10px 5px; width:23%;}
.text__868155__ .box span{width:77%;}

.pc{display:block;}
.mb{display:none;}
}

/*     868165 : BLANK 컨텐츠      */
.blank__868165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__868165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__868165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__868165__ {height:40px}
}

/*     854495 : 장문 텍스트      */
.textarea__854495__ {padding:40px 10px 40px; text-align: center; background:url(''); background-repeat: no-repeat; background-size: inherit; background-position: bottom;}
.textarea__854495__ {background-size: cover !important;}
.textarea__854495__>div { display:grid; gap:20px; grid-template-columns: 1fr 1fr;  width:100%; margin: 20px auto 0px;}
.textarea__854495__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; }
.textarea__854495__ p span {font-weight:700; color:#27a5df;}
.textarea__854495__ .title {font-weight:800; font-size:20px; line-height:1.6em; margin:0 0 20px 0;}
.textarea__854495__ .sub_title {font-weight:400; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#cacaca; text-transform:uppercase;}

.textarea__854495__ .pc {display:none;}
.textarea__854495__ .mb {display:block;}
.textarea__854495__ p{padding: 0 5px;}
.textarea__854495__>div>div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);  background:#fff;}
.textarea__854495__>div>div{ padding-bottom:15px;}
.textarea__854495__>div>div br{display:none;}
.textarea__854495__ .sub_title2 {font-weight:700; color:#27a5df;}
.textarea__854495__ .sub_title2  br{display:block;}
.textarea__854495__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.textarea__854495__ .icon {margin:-35px auto 0px; }

@media all and (min-width:1024px){
	.textarea__854495__ {padding:120px 0 120px;}
	.textarea__854495__ >div { width:1240px; display:flex;  justify-content: space-between;  flex-wrap: nowrap; margin: 60px auto 0px;}
	.textarea__854495__ p {font-size:18px;}
	.textarea__854495__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__854495__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}
.textarea__854495__ .sub_title2{font-size:20px;}
.textarea__854495__ .sub_title2  br{display:none;}
	.textarea__854495__>div>div br{display:block;}
	.textarea__854495__ .pc {display:block;}
	.textarea__854495__ .mb {display:none;}
	
}

